package com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.mobile;

import com.huawei.hwmdemo.dependency.menu.audience.CustomAudienceMenuHandle;
import com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.CustomAudienceMenuStrategyWrapper;

/**
 * 演示自定义观众列表的菜单
 */
public class CustomAudienceMenuHandleWrapper extends CustomAudienceMenuStrategyWrapper {

    public CustomAudienceMenuHandleWrapper() {
        super();
        handle = new CustomAudienceMenuHandle();
    }
}
